Family Care - Bug #2410

update file (rejection scenario)
08/09/2021 12:41 PM - Saja Nakhleh

Status: Closed Start date: 08/09/2021
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result: Issue #1:
Server exception will be occurred as on
the evidence 112.gif
Severity: Normal Environment: QA
Category: update file Transaction Number:
Sub-Category: Username: usr000313/123478
Step_Description: Browser: Chrome
Pre_Conditions: URL:
Expected Result: Issue #1: Test Case ID:
the action should retrieve the data
normally
Description
Issue #1:

1. open update file task

2. select (UO00M) from (00000 0000D)

3. fill all the mandatory fields then click submit
4. reject the task from the supervisor step

5. Open the task from the searcher step

. navigate to (00000 000000)tab and click (10000 00000 00 0OODDO 0DOD)

History

#1 - 08/09/2021 01:35 PM - Rahaf Khashroom
- Status changed from Open to Fixed
- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: Fixed

#2 - 10/12/2021 03:57 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.
